a {
	color: #ed1d24;
	text-decoration: none;
}

a:hover {
	color: #932c30;
	text-decoration: underline;
}

img.alignleft {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

img.alignright {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

table.contact {
	width: 100%;
}

table.contact td {
	max-width: 500px;
	vertical-align: top;
}

table.contact td:first-child {
	width: auto !important;
	width: 500px;
}

/* table styles */

table {
	border-collapse: collapse;
}

table.contact tr td, table.contact tr th {
	border: 0;
	padding: 0;
	background: transparent;
}

table tr td, table tr th {
	/*border-bottom: 1px solid #4CBFCC;*/
	border-collapse: collapse;
	padding: 4px 6px 4px 6px;
	vertical-align: top;
}

/*table tr td:first-child {
	padding-left: 0;
}*/

table td {
	vertical-align: top;
}

h1, h2 {
	font-size: 26px;
	margin-top: 0;
	color: #932c30;
	font-weight: bold;
}